Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15

Thread: Problem with sqlite3 and fasttrack

  1. #11
    Just burned his ISO
    Join Date
    May 2009
    Posts
    1

    Default

    Hi - i had the same problem. fast-track dont like my db_sqlite3 in the bt4-framework3-version. so i copied the db_sqlite3.rb from version framework-3.2/plugins/.. to framework3/plugins/...its working fine.

  2. #12
    Member
    Join Date
    Feb 2006
    Posts
    167

    Default hmm

    Did it still work and launch autopwn or does it actually bomb? I can remove the load sqlite3 command but am concerned that if i did this, people that didn't update metasploit would have issues with the new change..

  3. #13
    Senior Member
    Join Date
    Feb 2009
    Posts
    153

    Default

    SOLUTION: (temp)

    FYI, fast-track now has a new update which removes this line, "load db_sqlite3". Just do a svn update and fast-track will no longer do this command.

    Code:
    sudo svn update
    Have to be in Fast-track directory. (/pentest/exploits/fasttrack/)

  4. #14
    Member
    Join Date
    Feb 2006
    Posts
    167

    Default thanks

    Thanks for posting that, sorry I forgot to come back here and post that, thanks for finding it

  5. #15
    Senior Member
    Join Date
    Feb 2009
    Posts
    153

    Default

    No problem XD

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •